@charset "ISO-8859-1";

.old-ie * {
   font-family: Arial;
}

body {
    font-family: 'Gotham Narrow A', 'Gotham Narrow B', arial;
	background-color: #fff; 
	color: #262223;
    /*font-weight: lighter;*/
	font-size: 14px;
    line-height: 21px;
	margin: 0;
	padding: 0;
}

h1 {
	background-color: inherit;
	color: #990033;
	font-weight: bold;
	font-size: 52px;
	line-height: 54px;
	text-transform: uppercase;
	margin: 0;
    padding: 0;
}

h2 {
    background-color: inherit;
    color: #990033;
    font-weight: bold;
    font-size: 32px;
    line-height: 34px;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}

h3 {
    background-color: inherit;
    color: #990033;
    font-weight: bold;
    font-size: 24px;
    line-height: 26px;
    text-transform: uppercase;
}

h4 {
    background-color: inherit;
    color: #262223;
    font-weight: bold;
    font-size: 18px;
    line-height: 20px;
    text-transform: uppercase;
}

p {
    color: #262223;
    /*font-weight: lighter;*/
    font-size: 14px;
    line-height: 21px;
    margin: 0;
    padding: 0;
}

ul {
	list-style-type: square;
	margin-left: 15px;
	padding-left: 0;
}

a {
	background-color: inherit;
	color: #FF0033;
}

a:hover {
	color: #000;
	text-decoration: none;
}

img {
	border: 0;
	margin: 0;
	padding: 0;
}

div.page {
	border-top: none;
	margin: 0;
	padding: 0;
}

div.banner {
	background-color: #990033;
	border: 0;
	color: rgb( 101, 151, 199 );
	height: 72px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 100%;
}

div.logo {
	background-color: #990033;
	border: none;
	color: inherit;
	float: left;
	position: relative;
}

div.logo img {
	/*background-color: #990033;*/
	color: inherit;
	height: 52px;
	padding: 9px 15px 0;
}

div.welcometo {
	background-color: #990033;
	border: 0;
	float:right;
	color: #c4ddf5;
	margin: 0;
	padding: 10px 10px 0;
}

div.welcometo h1 {
	background-color: inherit;
	color: #ffffff;
}


div.content {
    padding: 10px 10px 10px;
}

div.content a {
	background-color: inherit;
	/*color: #25589D;*/
	font-size: 1em;
}

div.content a:hover {
	color: #666;
}

div.footer {
    background-color: #fff;
    color: #262223;
    /*font-weight: lighter;*/
    font-size: 14px;
    line-height: 21px;
	border-top: 1px solid #990033;
	/*margin: 20px 0 10px;*/
	padding-top: 2px;
}

div.footer p {
	text-align: center;
}

div.footer a {
	background-color: inherit;
	color: #262223;
	/*text-decoration: underline;*/
}

div.footer a:hover {
	text-decoration: none;
}



